odl attribute

MKTYPLIB required the [odl] attribute on ODL interfaces. The MIDL compiler does not require the [odl] attribute; it is recognized only for compatibility with older ODL files.

Note  The Mktyplib.exe tool is obsolete. Use the MIDL compiler instead.
 

 

 

Community Additions

ADD
Show: